Log in or register to post comments

License Key issue - Unity 5.0.1 with Eyewear 4.2

May 10, 2015 - 3:18pm #1

Same license key works in Unity 4.6.3 with Eyewear 4.2 - but does not work in Unity 5.0.1 

License Key issue - Unity 5.0.1 with Eyewear 4.2

May 18, 2015 - 8:23am #7

License Key issue - Unity 5.0.1 with Eyewear 4.2

May 15, 2015 - 3:11am #6

Do you have a plan to support SM-N910S ?

I found that license is invalid in this model.

 

Thanks.

License Key issue - Unity 5.0.1 with Eyewear 4.2

May 13, 2015 - 8:32pm #5

jimmythepage wrote:

Update:

the code return invalid code even in Unity 4.6.3f.

There are no space in the code, the code is generated for Digital Eyewear SDK and the error is:

"Vuforia App key is not valid for this project..."

If I insert a regular Vuforia Code the app start but with no StereoCamera.

 

Thanks in advance.

Which Eyewear device are you trying to run it on?

 

License Key issue - Unity 5.0.1 with Eyewear 4.2

May 13, 2015 - 2:26am #4

Update:

the code return invalid code even in Unity 4.6.3f.

There are no space in the code, the code is generated for Digital Eyewear SDK and the error is:

"Vuforia App key is not valid for this project..."

If I insert a regular Vuforia Code the app start but with no StereoCamera.

 

Thanks in advance.

License Key issue - Unity 5.0.1 with Eyewear 4.2

May 13, 2015 - 2:19am #3

Same problem here.

Using vuforia-unity-mobile-android-ios-4-2-3-eyewear-beta.unitypackage with Unity 5.0.0f3.
The code won't work.

Any hint?

 

Thanks in advance.

License Key issue - Unity 5.0.1 with Eyewear 4.2

May 11, 2015 - 4:48pm #2

  • What error do you receive when attempting to use license in Unity 5?
  • Are you using the multi-line 4.2 license key or 4.0/4.1 single-line license key?
  • Are there any spaces at the end of the key in Unity key field?
  • If using 4.2 license key, are you using 4.2.3 SDK?
Log in or register to post comments